-- Natalya's Vehicles

local Category = "Natalya's Cars"

local V = { 	
				Name = "Chevrolet Impala",
				Class = "prop_vehicle_jeep",
				Category = Category,
				Author = "Natalya",
				Information = "08/04/2010",
				Model = "models/natalya/vehicles/impala_civ.mdl",
				SeatType = "jeep_seat",
				
				KeyValues = {
								vehiclescript	=	"scripts/vehicles/impala.txt"
							}
			}

list.Set( "Vehicles", "impala_civ", V )


local V = { 	
				Name = "Police Impala",
				Class = "prop_vehicle_jeep",
				Category = Category,
				Author = "Natalya",
				Information = "08/06/2010",
				Model = "models/natalya/vehicles/police_impala.mdl",
				SeatType = "jeep_seat",
				
				KeyValues = {
								vehiclescript	=	"scripts/vehicles/impala_police.txt"
							}
			}

list.Set( "Vehicles", "impala_police", V )


local V = { 	
				Name = "Toyota Tacoma",
				Class = "prop_vehicle_jeep",
				Category = Category,
				Author = "Natalya",
				Information = "08/05/2010",
				Model = "models/natalya/vehicles/tacoma.mdl",
				SeatType = "jeep_seat",
				
				KeyValues = {
								vehiclescript	=	"scripts/vehicles/tacoma.txt"
							}
			}

list.Set( "Vehicles", "tacoma", V )


local V = { 	
				Name = "S197 Mustang",
				Class = "prop_vehicle_jeep",
				Category = Category,
				Author = "Natalya",
				Information = "08/06/2010",
				Model = "models/natalya/vehicles/s197.mdl",
				SeatType = "jeep_seat",
				
				KeyValues = {
								vehiclescript	=	"scripts/vehicles/s197.txt"
							}
			}

list.Set( "Vehicles", "s197", V )